@font-face {
  font-family: 'LondonBetween';
  src: url('../fonts/custom-font/LondonBetween.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'edosz';
  src: url('../fonts/custom-font/edosz.ttf') format('truetype'); /* Safari, Android, iOS */
}
.navigation .width-navigation .navbar-nav > li > a, .navigation .width-navigation .navbar-nav > li > span {
  font-size: 14px;
  font-weight: 600;
  font-family: 'LondonBetween';
}
span.myCustomSpan {
  display: inline-flex;
}
.theme-font {
  font-family: 'LondonBetween';
  color: #373737;
  font-size: 16px;
  font-weight: 500 !important;
}
.green-font{
  color: #54C2B6;
}
.white-font{
  color: #ffffff;
}
.navigation .width-navigation .navbar-nav > li > a, .navigation .width-navigation .navbar-nav > li > span {
  font-size: 18px !important;
  font-weight: 500 !important;
  text-transform: capitalize !important;
}
.wrapper-box-icon.overlay {
  width: 90%;
  
}
#why-glen-insti.vc_row.wpb_row {
  margin-bottom: 0 !important;
}
.footer .tc-menu-inner::before {
  content: "-    ";
}
.wrapper-box-icon.overlay .smicon-box {
  padding: 0px 0;
  overflow: hidden;
  min-height: 0 !important;
  height: 100px !important;
}
.inner-icon {
  display: table;
  text-align: center;
  width: 100%;
  height: 75%;
  table-layout: fixed;
}
.edosz{
  font-family: 'edosz';
}
.icons-size{
  font-style: 18px;
}
#our-programs .centered {
  font-family: 'edosz';
  font-size: 40px;
  color: #fff;
  position: absolute;
  top: 25%;
  line-height: 50px;
  transition: all;
  -webkit-transform: rotate(-3deg);
  left: 22%;
  display: block;
  text-align: center;
  width: 50%;
}
#our-programs .single-image.text-center {
  position: relative;
}
#our-programs .vc_custom_heading {
  color: #54c2b6;
  font-family: 'LondonBetween';
  margin-left: 0;
  font-weight: 500;
  font-size: 35px;
  margin-top: -20px;
}
.edosz.green-font.head-size {
  font-size: 90px;
  line-height: 62px;
}
#why-glen-insti .wpb_text_column.wpb_content_element {
 
  margin-top: 50px;
  margin-bottom: 50px;
}
.aligncenter.size-full.why-glen {
  width: 70px;
}
.edosz.green-font.head-size {
  font-size: 120px;
  line-height: 100px;
  margin-top: 30px;
}
#why-glen-insti p {
  margin-bottom: 10px !important;
}
.edosz.green-font.icons-size {
  
  font-size: 24px;
}
.footer_widget .widget-title {
  font-family: 'LondonBetween';
  color: #54C2B6 !important;
  
}
#nav_menu-17 .widget-title {
  display: none;
  
}
#nav_menu-17 .menu-support-container {
  margin-top: 45px;
}

.copyright-area #copy::before {
  background-color: #54C2B6;
  content: "";
  height: 45px;
  left: -1007px;
  position: absolute;
  top: -10px;
  transform: skewX(-26deg);
  transform-origin: 0 0 0;
  width: 1598px;
}
footer#colophon .copyright-area {
  background: #ffffff !important;
  
}
#menu-privacy .tc-menu-inner {
  color: #000 !important;
}
footer#colophon .copyright-area .copyright-content {
  border: medium none;
}
#copy .text-copyright {
  position: relative;
}
footer#colophon .copyright-area ul {
  margin: 0;
  
}
footer#colophon .copyright-area .copyright-content {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  height: 40px;
}
.sticky-logo {
  width: 50% !important;
}
.thim-best-industry .wrapper-box-icon.overlay .heading__primary {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  line-height: 30px;
  margin: 20px 0 10px;
  padding-right: 42px;
  font-family: 'LondonBetween';
}
.top_site_main {
  min-height: 720px;
}
.home-page #our-programs .ab_elicos a{color: #81298f !important}

.book-thumbnail a img:hover{background: #000 !important;}
.facebook_posts #u_0_16 {
   max-height: 100% !important;
}
.facebook_posts ._2lqg{max-height: 100% !important;}
/*Satish start 9-5-2018*/
#our-programs .hospitality-programs {
    width: 100%;
    display: inline-block;
    left: 0;
}
/*Satish end 9-5-2018*/
/*Satish 17-10-2018*/
#social-feed-container-8291{width: 100% !important;}

.ab_course {
  text-align: justify;
}
#course-desc p.edosz.green-font.about-sub-head.general {
  color: #842990;
  font-size: 30px;
  }
span.ab_commen.edosz.about-sub-head {
  font-size: 21px;
  color: #842990;
}
p.edosz.green-font.about-sub-head.general-green {
  color: #54c2b6 !important;
  font-size: 30px !important;
}
#course-desc li::before {
  display: inline-block;
  width: 2em;
  color: #54c2b6 !important;
  content: "\f00c" !important;  font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.english-for-academic-purposes #course-desc li{display: -webkit-box;}
.business-programs-image{
  background-image: url('../../images/Category-BG-pattern.jpg');  background-position: center center;

  background-size: cover;
  
  background-repeat: no-repeat;
  
  background-attachment: fixed;
}
.business-programs-banner .top_site_main {

  min-height: 1060px;

}
.table-english .wpb_wrapper {
  border-image: url('../../images/english-box.png')  44 fill / 12px / 30px space;
  border-width: 30px;
  border-image-repeat: repeat;
  border-image-width: 30px;
}
.table-english-green .wpb_wrapper {
  border-image: url('../../images/english-box-2.png')  29 fill / 12px / 46px  space;
  border-width: 30px;
  border-image-repeat: repeat;
  border-image-width: 30px;
}
.ab_main_content.ab_commen.edosz.about-sub-head.general-english {
  font-size: 25px !important;
}
.ab_main{background-color: #ffd300;
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-left: -12px;
  top: 13px;
  position: relative;
  width: 108%;
  z-index: -1;
  transition: transform -22.7s;
  padding: 10px;}
#course-desc .edosz.green-font.about-sub-head.business-programs {
  color: #fff;
  width: 100%;
  font-size: 25px;
  line-height: 15px;

}
p.edosz.green-font.about-sub-head.business-programs-it {
  color: #fff;
  width: 100%;
  font-size: 22px !important;
  line-height: 25px !important;
}
#course-desc .edosz.green-font.about-sub-head.business-programs2 {
  color: #fff;
  width: 100%;
  font-size: 30px;
  line-height: 15px;
}
.forms-and-policies .sc_heading{
position: relative;
margin: 0;
padding-top: 42px;
padding-bottom: 0px;
}
#course-desc .ab_general_li  li:before {
  content: "\f00c";
  color: #842990 !important;
  display: inline-block;
  font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
  width: 2em;
  margin-left: -1em;
}
.ab_images{background-image: url('../../images/box.png');    background-repeat: repeat-x;width: 43%; cursor: pointer;}
.ab_images2{background-image: url('../../images/box.png');    background-repeat: repeat-x;    width: 50%;
  margin-left: 65px; cursor: pointer;}
.ab_images_it{background-image: url('../../images/box-it.png'); height:172px;   background-repeat: repeat-x;width: 44%; cursor: pointer;}
.ab_images_it2{background-image: url('../../images/box-it.png'); height:172px;   background-repeat: repeat-x;    width: 50%;
  margin-left: 65px; cursor: pointer;}

.ab_images_hospitality{background-image: url('../../images/box-hospitality.png');    background-repeat: repeat-x;    width: 39%;
  cursor: pointer;}
.ab_images_hospitality2{background-image: url('../../images/box-hospitality.png');    background-repeat: repeat-x;    width: 50%;
  margin-left: 65px; cursor: pointer;}
#course-desc .about-sub-head {
  color: #fff;
  font-size: 20px;
  line-height: 13px;
}
#course-desc  .about-sub-head2 {
  color: #fff;
  font-size: 20px;
  line-height: 13px;
}
.vc_column-inner.vc_custom_1539773622292 {
  margin-bottom: -18px;
}
span.ab_commen.edosz.about-sub-head.green{color: #54c2b6 !important;}
#course-desc p.edosz.green-font.about-sub-head.general.title { width: 60%;}
.ab_courses.wpb_column.vc_column_container.vc_col-sm-12 { margin-left: -20px;}
/*End 17-10-2018*/
/*Satish 19-10-2018*/
.ab_commen.edosz.about-sub-head.general-english{
  color: #842990 !important;
}
/*End 19-10-2018*/
/*custom  page css*/
.page-id-7990 .top_site_main{
  min-height: 300px;
}
.page-id-7990 .top_site_main .overlay-top-header {
  opacity: 1;
}
.page-id-7990 .banner-wrapper.container {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 83px;
}

.page-id-8002 .top_site_main{
  min-height: 300px;
}
.page-id-8002 .top_site_main .overlay-top-header {
  opacity: 1;
}
.page-id-8002 .banner-wrapper.container {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 83px;
}

.forms-and-policies .sc_heading .title {
  font-size: 50px;
  font-family: 'edosz';
  padding-bottom: 30px;
}
.forms-and-policies .pdf-icon {
  font-size: 18px;
  text-align: center;
  width: 15%;
}
.forms-and-policies .pdf-icon a {
  color: #54C2B6;
}
.forms-and-policies .form_policy {
  border: none;
}

.about_glen .top_site_main, .about_melbourne .top_site_main {
  min-height: 600px;
}
.edosz.green-font.about-main-head {
  font-size: 100px;
}
.edosz.green-font.about-sub-head {
  font-size: 30px;
  display: block;
  width: 50%;
  line-height: 30px;
}
.theme-font.about-desc {
  font-size: 18px;
}
.custom-heading .title {
  font-size: 50px;
  font-family: 'edosz';
  padding-bottom: 30px;
}
.edosz.green-font.about-main-head.last-childs {
  font-size: 100px;
  line-height: 80px;
}
#about-melbourne {
  width: 100%;
  
}
.top_site_main .page-title-wrapper h1::before, .top_site_main .page-title-wrapper h2::before {
  content: none;
  width: 3px;
  line-height: 54px;
  bottom: 0;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 22px;
}
.banner-wrapper.container {
  text-align: left;
  display: block;
  width: 55%;
  margin: 0 auto;
  /* left: 0; */
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 200px;
}
.banner-wrapper.container h1{
  font-family: 'LondonBetween';

}
.banner-description{
  font-family: 'LondonBetween';

}
.top_site_main .banner-description {
  font-family: 'LondonBetween';
  font-style: normal;
  padding-left: 25px;
  font-size: 30px;
}
.top_site_main > .overlay-top-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: none;
}
.course-table thead {
  color: #fff;
 
}

.course-table th {
  font-size: 24px;
  font-weight: 400;
  font-family: 'LondonBetween';
  border: none !important;
  padding-top: 10px !important;
}
.course-table td {
  font-size: 16px;
  font-family: 'LondonBetween';
  padding: 0px !important;
  padding-left: 20px !important;
}
.course-table.table > thead > tr > th {
  padding: 15px;
  line-height: 1.42857;
  vertical-align: bottom;
  border-top: 1px solid #ddd;
  padding-bottom: 10px;
  padding-top: 20px;
}
#course-div {
  margin-top: -80px;
}
.table.course-table {
  border: none;
}
.table.course-table tr {
  border: none;
}
.table.course-table li {
  list-style: none;
}
.table.course-table li::before {
  content: "•    ";
  color: #DD6B73;
  display: inline-flex;
  padding-left: 0;
}
.h3-heading {
  font-size: 18px;
  font-family: 'LondonBetween';
  color: #DD6B73;
  font-weight: 400;
}
.course-desc p{
  font-family: 'LondonBetween';
}
#course-desc li {
  list-style: none;
  font-family: 'LondonBetween';
}
#course-desc li::before {
  content: "•  ";
  color: #DD6B73;
}
#course-desc ul {
  margin-left: 0;
}
#course-desc li {
  text-indent: 3px;
  display: inline-flex;
}
.my-table .wpb_wrapper {
  /* border: 3px solid transparent; */
  border-image: url('/wp-content/themes/eduma/images/courses/box-border.png') 30 fill / 12px / 30px space;
  border-width: 30px;
  border-image-repeat: repeat;
  border-image-width: 30px;
}



.my-table td:first-child {
  background: url('/wp-content/uploads/2018/04/box.png');
  color: #fff;
  background-size: cover;
  padding-bottom: 0;
  background-position-y: 0%;
  background-repeat: repeat-x;
  background-repeat: no-repeat;
  border: none !important;
  background-size: cover;
  font-family: 'LondonBetween';
  font-size: 16px;
  padding-right: 0px;
  padding-left: 10px;
}
.my-table tr {
  border: none !important;
}
.my-table table {
  margin-bottom: 0px;
  font-family: 'LondonBetween';
  font-size: 16px;
  border: none;
}
.my-table td {
  padding-top: 0px;
  padding-left: 10px;
  padding-bottom: 0;
  padding-right: 10px;
}
.my-table p {
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'LondonBetween';
}
.my-table.wpb_column.vc_column_container.vc_col-sm-6 {
  margin-top: 25px;
}
.course-table ol, ul {
  margin-left: 0;
}
body form.pmpro_form .input, body form.pmpro_form select, body form.pmpro_form textarea, body table, body td, body tr {
  border-color: #eee;
}
.my-table td{
  border-color: #fff;
}
.table.course-table td {
  border: none !important;
  border-color: #fff !important;
}
.page-id-7533 table, td, tr {
  border: none;
}
.navigation .menu-item.tc-menu-inner {
  color: #000 !important;
}
.top_site_main .overlay-top-header{
  opacity: 0;
}

#masthead {
  background-color: rgba(0,0,0,0.65);
}
.home .site-header.bg-custom-sticky.sticky-header.header_overlay.header_v1.affix-top {
  background-color: transparent !important;
}
.top_site_main {
  color: rgb(241, 107, 113);
  background-image: url("http://www.mtnd.com.au/glen.edu.au/wp-content/uploads/2018/04/bg-02.jpg");
  padding-top: 136px;
  
  background-position: center top;
  
  background-repeat: no-repeat;
  
}
#our-programs .single-image img {
  width: 400px;
  height: auto;
}
footer#colophon .footer ul li {
  margin-bottom: 0;
  line-height: 30px;
  list-style: none;
}
footer .thim-social a {
  font-size: 16px;
  width: 32px;
  height: 32px;
  line-height: 30px;
  border: 1px solid #999;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  overflow: hidden;
  cursor: pointer;
  background-color: #54C2B6;
  color: #fff !important;
  border-color: #54C2B6 !important;
}
.custom-button {
  margin-left: 20px;
  margin-top: 30px;
}
.custom-button button {
  margin: 10px 10px;
  font-size: 16px;
  padding: 10px 15px;
  background-color: #DD6B73;
}
.button-yellow {
  background-color: #f79420 !important;
}
.button-blue {
  background-color: #008bc0 !important;
}
.widget_text.col-sm-1.widget.widget_custom_html.footer_widget {
 
  width: 0px;
  border-right: 1px solid #555;
  position: relative;
  height: 138px;
  margin: 0px !important;
  padding: 0px !important;
  left: -30px;
  border-spacing: 13px;
  background-color: #eed;
  
  margin: 0 auto;
  position: relative;
  right: 0;
 
}
footer .widget_social.footer_widget {
  float: right;
  margin: 0 auto;
  right: -200px;
  position: absolute;
  bottom: 320px;
}
body footer#colophon .thim-social {
  margin-top: 0;
}
/*.fa.fa-weixin:hover {
  background: #2DC100;
}*/
.tc-megamenu-wrapper ul li.menu_business > a.tc-megamenu-title {
  background-color: #F16B71;
  text-align: center;
}
.tc-megamenu-wrapper ul li.menu_hospitality > a.tc-megamenu-title {
  background-color: #F79520;
  text-align: center;
}
.tc-megamenu-wrapper ul li.menu_it > a.tc-megamenu-title {
  background-color: #008BC0;
  text-align: center;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_business > a.tc-megamenu-title,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_hospitality > a.tc-megamenu-title,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_it > a.tc-megamenu-title
{
  color: #fff;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_business > a.tc-megamenu-title:hover,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_hospitality > a.tc-megamenu-title:hover,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_it > a.tc-megamenu-title:hover
 {
  color: #fff;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_business ul.sub-menu li > a.tc-menu-inner,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_hospitality ul.sub-menu li > a.tc-menu-inner,
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_it ul.sub-menu li > a.tc-menu-inner
{
	padding: 5px;
	margin: 0 5px;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_business ul.sub-menu li > a.tc-menu-inner:hover{
	color: #fff;
	background-color: #f16b71;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_hospitality ul.sub-menu li > a.tc-menu-inner:hover{
	color: #fff;
	background-color: #f79420;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.menu_it ul.sub-menu li > a.tc-menu-inner:hover{
	color: #fff;
	background-color: #008Bc0;
}
.navbar-nav li .sub-menu[class*="tc-columns-"] {
  padding: 0;
}
.ab_course_menu .tc-megamenu-wrapper .sub-menu {
  margin:0;
}

 .sub-menu .tc-menu-depth-2 a:hover {
  color: #F16B71;
}

#masthead .navigation {
  padding-top: 10px;
  padding-bottom: 0px;
  transition: all .5s ease-in-out;
}
#masthead.header_v4.affix .navigation .width-logo img, .navigation .width-logo img, .navigation .width-navigation img {
  margin-bottom: 15px;
}
.width-logo > a {
  width: 130px;
  vertical-align: text-top;
}
footer#colophon {
  background: #353535;
}


.table.course-table ul {
  text-indent: -5px;
  vertical-align: middle;
}
#course-desc.vc_row.wpb_row {
  margin-bottom: 0;
}
#colophon .footer {
  font-size: 15px !important;
}
.table.course-table > tbody > tr > td{
  padding: 8px;
  line-height: 1.42857;
  vertical-align: middle;
  border-top: 1px solid #ddd;
}
.site-content {
  padding: 60px 15px 30px;
}
#course-desc p {
  text-align: justify;
  margin-right: 25px;
}
.test {
  background-image: url('/wp-content/uploads/2018/04/banner-border.png');
  background-size: cover;
  height: 85px;
  color: #fff;
}
#course-div .table-responsive .table {
  z-index: 999999999;
  position: relative;
}
.test {
  background-image: url('/wp-content/uploads/2018/04/banner-border.png');
  background-size: cover;
  height: 50px;
  color: #fff;
  position: absolute;
  width: 100%;
  vertical-align: middle;
  height: 0 auto;
  color: #fff !important;
  z-index: 99999999;
}
#course-div .table-responsive{
  border: none;
}
.table.course-table {
  border: none !important;
}
.table.course-table {
  width: 1140px;
  max-width: 1140px;
}
.test.custom-it {
  background-image: url('/wp-content/uploads/2018/04/banner-border-1.png');
}
.table-blue .wpb_wrapper {
  border-image: url('/wp-content/uploads/2018/04/box-border-1.png')  30 fill / 12px / 30px space;
  border-width: 30px;
  border-image-repeat: repeat;
  border-image-width: 30px;
}
.table-blue td:first-child {
  background: url('/wp-content/uploads/2018/04/box-1.png');
  color: #fff;
  background-size: cover;
  padding-bottom: 0;
  background-position-y: 0%;
  background-repeat: repeat-x;
  background-repeat: no-repeat;
  border: none !important;
  background-size: cover;
  font-family: 'LondonBetween';
  font-size: 16px;
  padding-right: 0px;
  padding-left: 10px;
}
.course-blue .h3-heading {
  font-size: 18px;
  font-family: 'LondonBetween';
  color: #008bc0;
  font-weight: 400;
}
.test.custom-hospital {
  background-image: url('/wp-content/uploads/2018/04/banner-border-2.png');
} 

.yellow-table .wpb_wrapper {
  border-image: url('/wp-content/uploads/2018/04/box-border-2.png') 30 fill / 12px / 30px space;
  border-width: 30px;
  border-image-repeat: repeat;
  border-image-width: 30px;
}
.yellow-table td:first-child {
  background: url('/wp-content/uploads/2018/04/box-2.png');
  color: #fff;
  background-size: cover;
  padding-bottom: 0;
  background-position-y: 0%;
  background-repeat: repeat-x;
  background-repeat: no-repeat;
  border: none !important;
  background-size: cover;
  font-family: 'LondonBetween';
  font-size: 16px;
  padding-right: 0px;
  padding-left: 10px;
}
.course-yellow .h3-heading {
  font-size: 18px;
  font-family: 'LondonBetween';
  color: #F79420;
  font-weight: 400;
}
.course-yellow li::before {
  content: "•  ";
  color: #f79420;
}
.course-div-blue .table.course-table li::before {
  content: "•    ";
  color: #008BC0;
  display: inline-flex;
  padding-left: 0;
}
.course-div-yellow .table.course-table li::before {
  content: "•    ";
  color: #F79420;
  display: inline-flex;
  padding-left: 0;
}
.course-blue li::before {
    content: "• ";
    color: #008BC0 !important;
}
.course-yellow li::before {
    content: "• ";
    color: #F79420 !important;
}
.button-yellow:hover {
  background-color: #373737 !important;
}
.button-blue:hover {
  background-color: #373737 !important;
}
.page-id-87 .top_site_main .overlay-top-header {
  opacity: 1;
}
.page-id-87 .banner-wrapper.container {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 30px;
}
.page-id-87 .top_site_main {
  min-height: unset;
  padding-top: 150px !important;
}
.page-id-87 .title {
  font-family: 'edosz';
  color: #54c2b6 !important;
  font-size: 35px !important;
}
.page-id-87 .heading__primary {
  font-family: 'LondonBetween';
}
.page-id-87 .desc-icon-box a{
  font-family: 'LondonBetween';

}
.page-id-87 .desc-content{
  font-family: 'LondonBetween';

}
.page-id-87 .sc_heading {
  position: relative;
   margin: 0px; 
  padding-top: 42px;
  padding-bottom: 19px;
}
/*#menu-item-7731 .tc-menu-inner.tc-megamenu-title {
  color: #999 !important;
}*/
.page-id-7732 .top_site_main {
  color: #fff;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-color: rgba(45,51,57,.95);
  min-height: 300px;
  padding-top: 150px !important;
}
.page-id-7732 .top_site_main .overlay-top-header {
  opacity: 1;
}
.page-id-7732 .banner-wrapper.container {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 20px;
}
.text-copyright{
  line-height: 20px;
}
.page-id-7740 .top_site_main {
  min-height: 300px;
}
.page-id-7740 .top_site_main .overlay-top-header {
  opacity: 1;
}
.page-id-7740 .banner-wrapper.container {
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  position: absolute;
  font-family: 'LondonBetween';
  top: 90px;
  margin: 0 auto;
}
.text-copyright {
  line-height: 25px !important;
}
footer#colophon .copyright-area ul li {
  display: inline-block;
  list-style: none;
  line-height: 25px !important;
  margin-left: 15px;
  margin-top: -5px !important;
}
.about_melbourne .wpb_single_image img {
     margin-top: 25px;
}
.about_melbourne .top_site_main{
  display: none;
}
ul.nav.navbar-nav.menu-main-menu .master-menu .sub-menu{
    background-color: #54C2B6 !important;
}
ul.nav.navbar-nav.menu-main-menu .master-menu .sub-menu li > a{
  color:#fff !important;
}
/*23-5-2018-*/
.nav>li>.sub-menu{padding: 4px 20px;}
.navbar-nav li .sub-menu{min-width: 175px;}
.vc_row.wpb_row.vc_row-fluid.student_prospects p {
    font-size: 47px;
    color: #000000;
}
.centered.ab_elicos {
  position: absolute;
  color: #81298f !important;
  top: 8px !important;
  margin-left: 54px;
  font-size: 35px !important;
  line-height: 37px !important;
}
.home-page #our-programs .centered a {
  color: #fff;
}
.student_prospects span.see_report {
    font-size: 25px;
    color: #52C1B4;
}
/*---It business-*/
.custom-button .thim-widget-button a {
    color: #fff;
    background-color: #DD6B73;
    float: left;
    text-align: center;
    margin-left: -36px;
}
.custom-button .thim-widget-button a:hover {
    background-color: #373737;
    color: #fff;
}
.button-left.wpb_column.vc_column_container.vc_col-sm-6 {
    float: right;
    position: relative;
    left: 352px;
    text-align: center;
}
.button-left-advance.wpb_column.vc_column_container.vc_col-sm-6 {
  text-align: center;
  position: relative;
  left: 240px;
}

a.widget-button.medium{padding: 6px 30px;}
/*---It hospitality-*/
.custom-button-hospitality .thim-widget-button a {
    color: #fff;
    background-color: #f79420;
    float: left;
    text-align: center;
    margin-left: -36px;
    
}
.custom-button-hospitality .thim-widget-button a:hover {
    background-color: #373737;
    color: #fff;
}
.button-left-hospitality.wpb_column.vc_column_container.vc_col-sm-6 {
    float: left;
    text-align: center;
    position: relative;
    left: 280px;
}
.button-left-hospitality-advance.wpb_column.vc_column_container.vc_col-sm-6 {
    text-align: center;
    position: relative;
    left: 206px;
}
/*---It Cources #008BC0-*/
.custom-button-it .thim-widget-button a {
    color: #fff;
    background-color:#008BC0;
    float: left;
    text-align: center;
    margin-left: 7px;
    
}
.custom-button-it .thim-widget-button a:hover {
    background-color: #373737;
    color: #fff;
}
.button-left-it.wpb_column.vc_column_container.vc_col-sm-6 {
    float: left;
    text-align: center;
    position: relative;
    left: 280px;
}
.button-left-it-advance.wpb_column.vc_column_container.vc_col-sm-6 {
    text-align: center;
    position: relative;
    left: 166px;
}
/*-Footer soical icon-*/
.thim-social a.facebook:hover{background:#322e2e;border: none;}
.thim-social a.twitter.hasTooltip:hover{background:#322e2e;border: none;}
.thim-social a.instagram:hover{background:#322e2e;border: none;}
footer#colophon .footer a:hover{color:#54c2b6 !important;}
footer#colophon .footer .usefull_link a:hover
{
	color: #fff !important;
    background: #54c2b6 !important;
    padding: 6px;
}
.navigation .width-navigation .navbar-nav > li .sub-menu li.master-menu ul.sub-menu li > a.tc-menu-inner:hover {
  background-color: #54c2b6;}
 .navigation .width-navigation  .navbar-nav > .elicos-menu > a:hover {color: #FCD61A !important;}

 .navigation .navbar-nav #magic-line .elicos-menu {background-color: #FCD61A !important;}
 /*Mobile 6/7/8*/
 @media only screen 
 and (min-device-width: 375px) 
 and (max-device-width: 667px) 
 and (-webkit-min-device-pixel-ratio: 2) { 
   
.custom-button {
  margin-left: 20px !important;
  margin-top: 0;
  position: relative;
  bottom: 0;
}
.banner-wrapper.container{width: 100%;}
.banner-wrapper.container h1{font-size: 35px;}
a.widget-button.no-border.medium.custom_style.position-after{position: relative;left: 0;margin-left: -245px;top: 11px;}
.custom-button-hospitality .thim-widget-button a{margin-left: -4px;}
.tc-megamenu-wrapper ul li.menu_business > a.tc-megamenu-title{color: #fff;}
.tc-megamenu-wrapper ul li.menu_hospitality > a.tc-megamenu-title{color: #fff;}
.tc-megamenu-wrapper ul li.menu_it > a.tc-megamenu-title{color: #fff;}

}

.mobile-menu-container ul li > a { color: #fff; }

@media only screen and (max-width: 1024px) {
  .tc-megamenu-wrapper ul li.menu_business > a.tc-megamenu-title, .tc-megamenu-wrapper ul li.menu_hospitality > a.tc-megamenu-title, .tc-megamenu-wrapper ul li.menu_it > a.tc-megamenu-title { color: #fff; }
#our-programs .centered {  font-size: 36px;  left: 5%;  width: 90%; }
#our-programs .centered.ab_elicos { font-size: 36px !important; margin-left: 28px !important; }
.widget_text.col-sm-1.widget.widget_custom_html.footer_widget { border-right:0; }
}

@media only screen and (max-width: 800px) {

#our-programs .centered { line-height: 34px; font-size: 26px; left: 5%; width: 90%; }
#our-programs .centered.ab_elicos { font-size: 26px !important; margin-left: 28px !important; line-height: 34px !important; }
.copyright-area #copy::before {
    height: 49px;
}

}

@media only screen and (max-width: 767px) {

.widget_text.col-sm-1.widget.widget_custom_html.footer_widget { height: 0; }
footer#colophon .copyright-area .copyright-content { height: auto; }
footer#colophon .footer .widget-title { margin: -13px 0 0px; }

footer#colophon .footer .row aside { margin-bottom: 30px; }
footer#colophon .copyright-area ul li {    margin-top: 9px !important; }
#our-programs .vc_custom_heading { text-align: center !important; margin-bottom: 30px; }


footer#colophon .footer .footer-image { display: none; }
body .thim-best-industry.vc_row { margin-bottom: 0; }
#main-home-content .vc_custom_1523598993672 { padding-top: 0 !important; }
.wrapper-box-icon.overlay { width: 100%; }
.top_site_main .page-title-wrapper h1, .top_site_main .page-title-wrapper h2 { font-size: 30px; line-height: normal; }
.banner-wrapper.container { top: 87px; }
.my-table { border-collapse: collapse; }
.my-table td { line-height: normal; vertical-align:middle; padding: 4px; }

}

@media only screen and (max-width: 567px) {
  #course-desc p { margin-right: 0; }
  .banner-wrapper.container { width: 88%; top: 98px; }
  .button-left-hospitality.wpb_column.vc_column_container.vc_col-sm-6 { left: 40px; }
  #course-desc .about-sub-head { line-height: normal; }
  #main .vc_custom_1539758434110 {
   padding-right: 15px !important; 
}
.copyright-area #copy::before { height: 70px; }
.button-left-it.wpb_column.vc_column_container.vc_col-sm-6 { left: 0; }
}
.ab_images{
  cursor: pointer;
}